local fn = _gn(0x17293C633C8AC019)
--- TASK_SET_CROUCH_MOVEMENT
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskSetCrouchMovement(ped, p1, p2, p3)
	return _in2(fn, ped, p1, p2, p3)
end
